package lingtao.net.util;

import java.util.List;

import lingtao.net.bean.Product;

public class KztPrice {
	public List<Product> getPrice(int count, Double length, List<Product> list) {
		Product pro = new Product();
		pro = new Product();
		pro.setCount(count);
		double price = 0;
		
		if(length < 24) {
			if(count == 5000) {
				price = 310;
			}else {
				price = 520;
			}
		}else {
			if(count == 5000) {
				price = 450;
			}else {
				price = 730;
			}
		}
		pro.setPrice(price);
		pro.setCount(count);
		list.add(pro);
		
		return list;
	}
}
